Bug 558630 - [abrt] crash in nautilus-2.28.4-1.fc12
Summary: [abrt] crash in nautilus-2.28.4-1.fc12
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a0323c408cd2adad493f0291a92...
: 578334 590687 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-25 20:38 UTC by Jeremy
Modified: 2015-03-03 22:44 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 23:49:31 UTC


Attachments (Terms of Use)
File: backtrace (44.60 KB, text/plain)
2010-01-25 20:38 UTC, Jeremy
no flags Details

Description Jeremy 2010-01-25 20:38:54 UTC
abrt 1.0.3 detected a crash.

Comment: I was trying to look at the properties (right click -> properites) of some files on a sftp mount.
Attached file: backtrace
cmdline: nautilus
component: nautilus
executable: /usr/bin/nautilus
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: nautilus-2.28.4-1.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)

Comment 1 Jeremy 2010-01-25 20:38:55 UTC
Created attachment 386698 [details]
File: backtrace

Comment 2 Karel Klíč 2010-05-25 08:45:51 UTC
*** Bug 578334 has been marked as a duplicate of this bug. ***

Comment 3 Karel Klíč 2010-05-25 08:45:55 UTC
*** Bug 590687 has been marked as a duplicate of this bug. ***

Comment 4 Bug Zapper 2010-11-03 23:56:04 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2010-12-03 23:49:31 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.